<h1>Welcome to Plan Week-End</h1>
<form>
  <div class="container">
    <label><b>Email</b></label>
    <br>
    <input type="text" placeholder="Email" name="email" required [(ngModel)]='user_login'>

    <br>
    <label><b>Password</b></label>
    <br>
    <input type="password" placeholder="Password" name="password" required [(ngModel)]='user_password'>

    <br>
    <button *ngIf="!isRegister" (click)="login()" type="submit">Login</button>
    <button *ngIf="isRegister" class="sign-up" (click)="register()" type="submit">Register</button>

    <br>
    <label>
      <input type="checkbox" checked="checked" name="remember" [(ngModel)]='user_rememberMe'>Remember me
    </label>
  </div>

  <div class="container" id="more">
    <span *ngIf="!isRegister" class="signUp" (click)="setIsRegister(true)" ><a href="#">Sign up</a></span>
    <span *ngIf="isRegister" class="signUp"  (click)="setIsRegister(false)"><a href="#">Sign in</a></span>
    <span class="forgotPassword">Forgot <a href="#">password?</a></span>
  </div>
</form>
